import request from "@/utils/request";

export const serviceDemandList = (params) =>
  request({
    url: `/app/research/demandList`,
    method: "GET",
    params,
  });
export const serviceDemandInfo = (id) =>
  request({
    url: `/app/research/demandInfo/${id}`,
    method: "GET",
  });
